## r-cran-metadat 1.2-0

=== debian/changelog ===
r-cran-metadat (1.2-0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:34:56 +0530

r-cran-metadat (1.2-0-1) unstable; urgency=medium

  * Initial release (closes: #1011162)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 21:35:04 +0200
