=== debian/control ===
Source: r-cran-metadat
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mathjaxr
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metadat
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metadat.git
Homepage: https://cran.r-project.org/package=metadat
Rules-Requires-Root: no

Package: r-cran-metadat
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R meta-analysis datasets
 A collection of meta-analysis datasets for teaching purposes,
 illustrating/testing meta-analytic methods, and validating
 published analyses.
