=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metadat_([-\d.]*)\.tar\.gz
