## r-cran-metadat 1.4-0

=== debian/changelog ===
r-cran-metadat (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  Trim trailing whitespace.
  Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 20 Jan 2026 10:28:02 +0900
