=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-metafor,
        r-cran-numderiv,
        r-cran-biasedurn,
        r-cran-dfoptim,
        r-cran-igraph,
        r-cran-ape,
        r-cran-testthat,
        r-cran-digest,
        r-cran-lme4,
        r-cran-clubsandwich,
        r-cran-mvtnorm,
        r-cran-gridextra,
        r-cran-rms,
        r-cran-ellipse
Restrictions: allow-stderr
